ul.details li {
	border-bottom-color: #e6e7e8;
}

ul.details li .categ,
ul.details li .domain,
ul.details li .domain a {
	color: #353535;
}

ul.details li .domain a:hover{
	color: #107fc9;
}

.inverted-colors ul.details li {
	border-bottom-color: #808080;
}

.inverted-colors ul.details li .categ,
.inverted-colors ul.details li .domain,
.inverted-colors ul.details li .domain a {
	color: #e6e7e8;
}